@echo off
chcp 65001>NUL
rem setlocal && cd /D "%~dp0"
REM AYTO TO SCRIPT ΜΕΤΑΤΡΕΠΕΙ ΟΛΑ ΤΑ VIDEO ΣΕ libx265 ENCODER
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/3/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Μετατρέπει όλα τα αρχεία Βίντεο σε libx265 encoded video.
echo.
echo   Πατήστε οποιοδήποτε κουμπί για να ξεκινήσει...
echo.
pause
call "%appp%\vids2libx265conv.bat"
endlocal
popd